فا

‫ Adobe Flash Player / AIR Multiple Vulnerabilities

IRCAD2014093505

ID: IRCAD2014093505

Release Date: 2014-09-08

Criticality level: Highly critical

Software:

Adobe AIR 14.x

Adobe Flash Player 14.x
Description:

Some vulnerabilities have been reported in Adobe Flash Player and Adobe AIR, which can be exploited by malicious people to bypass certain security restrictions and compromise a user's system.

The vulnerabilities are reported in the following products and versions:

* Adobe Flash Player versions 14.0.0.179 and prior running on Windows and Macintosh

* Adobe AIR Desktop Runtime versions 14.0.0.178 and prior running on Windows and Macintosh

* Adobe AIR SDK versions 14.0.0.178 and prior running on Windows, Macintosh, and iOS

* Adobe AIR SDK & Compiler versions 14.0.0.178 and prior running on Windows, Macintosh, Android, and iOS

* Adobe AIR SDK versions 14.0.0.179 and prior running on Android

Solution

Update to a fixed version.

References:
Secunia:

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 19 شهریور 1393

امتیاز

امتیاز شما
تعداد امتیازها: 0